<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'sv', version '2.5'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler valmöjligheter';
$string['afterresultsviewable'] = 'Resultatet syns när du har gjort ditt val.';
$string['allowupdate'] = 'Tillåt att valen uppdateras';
$string['and'] = 'och';
$string['answered'] = 'Besvarade';
$string['applytoallgroups'] = 'Använd i alla grupper';
$string['byparticipants'] = 'För {$a} deltagare';
$string['choice'] = 'Val';
$string['choicegroup:addinstance'] = 'Lägg till ny gruppvalsaktivitet';
$string['choicegroup:choose'] = 'Spara val';
$string['choicegroup:deleteresponses'] = 'Radera svar';
$string['choicegroup:downloadresponses'] = 'Ladda ner svar';
$string['choicegroup:readresponses'] = 'Läs svaren';
$string['choicegroupclose'] = 'Tills';
$string['choicegroupfull'] = 'Den här gruppen är full och det finns inget tillgängligt utrymme.';
$string['choicegroupname'] = 'Gruppvalets namn';
$string['choicegroupopen'] = 'Öppen';
$string['choicegroupoptions'] = 'Valmöjligheter';
$string['choicegroupsaved'] = 'Ditt val har sparats';
$string['choicetext'] = 'Valtext';
$string['chooseaction'] = 'Välj aktivitet ...';
$string['choosegroup'] = 'Välj grupp';
$string['completionsubmit'] = 'Visa som färdigt när användaren har gjort sitt val';
$string['displayhorizontal'] = 'Visa vågrätt';
$string['displaymode'] = 'Visningsläge';
$string['displayvertical'] = 'Visa lodrätt';
$string['expired'] = 'Aktiviteten stängdes tyvärr {$a} och är inte längre tillgänglig';
$string['fillinatleastoneoption'] = 'Du måste ge åtminstone ett möjligt svar.';
$string['fillinatleasttwooptions'] = 'Du måste ge åtminstone två möjliga svar';
$string['full'] = '(Full)';
$string['generallimitation'] = 'Gruppens maxstorlek';
$string['groupdoesntexist'] = 'Vissa av de bestämda grupperna finns inte på den här kursen. Läraren borde skapa grupperna som behövs och/eller redigera aktiviteten.';
$string['groupmembers'] = 'Gruppmedlemmar';
$string['havetologin'] = 'Du måste logga in innan du kan göra ditt val';
$string['hidedescription'] = 'Göm beskrivningar';
$string['limit'] = 'Storlek';
$string['limitanswers'] = 'Begränsa gruppstorlek';
$string['limitanswers_help'] = 'Här kan du begränsa hur många deltagare som kan gå med i gruppen. När gruppen är fylld kan ingen längre gå med i gruppen.

Om begränsningen inte är aktiverad kan hur många som helst gå med i hur många grupper som helst.';
$string['modulename'] = 'Gruppval';
$string['modulenameplural'] = 'Gruppval';
$string['moveselectedusersto'] = 'Flytta valda användare...';
$string['multipleenrollmentspossible'] = 'Tillåt anmälan till flera grupper';
$string['mustchooseone'] = 'Du måste välja minst en grupp innan du sparar. Ingenting har sparats.';
$string['neverresultsviewable'] = 'Svaren kan inte visas.';
$string['noguestchoose'] = 'Gäster kan tyvärr inte göra val.';
$string['noresultsviewable'] = 'Svaren kan inte visas just nu.';
$string['notanswered'] = 'Obesvarad';
$string['notenrolledchoose'] = 'Tyvärr kan bara inloggade användare göra val.';
$string['notopenyet'] = 'Tvärr är aktiviteten inte tillgänglig förrän {$a}';
$string['notyetresultsviewable'] = 'Resultaten visas när den här aktiviteten har stängts.';
$string['option'] = 'Grupp';
$string['page-mod-choice-x'] = 'Vilken gruppvalsida som helst';
$string['pluginadministration'] = 'Administrera val';
$string['pluginname'] = 'Gruppval';
$string['privacy'] = 'Valens anonymitet';
$string['publish'] = 'Publicera resultat';
$string['publishafteranswer'] = 'Visa resultaten för studenterna efter att de har svarat';
$string['publishafterclose'] = 'Visa inte resultaten för studenterna förrän gruppen är stängd';
$string['publishalways'] = 'Visa alltid resultaten för studenterna';
$string['publishanonymous'] = 'Publisera resultaten anonymt, visa inte studenternas namn';
$string['publishnames'] = 'Publisera fullständiga resultat, visa studenternas namn';
$string['publishnot'] = 'Visa inte resultaten för studenterna';
$string['removemychoicegroup'] = 'Radera mitt val';
$string['removeresponses'] = 'Radera alla svar';
$string['responses'] = 'Svar';
$string['responsesto'] = 'Svar i grupp {$a}';
$string['samegroupused'] = 'Samma grupp kan inte väljas flera gånger';
$string['savemychoicegroup'] = 'Spara mitt val';
$string['showdescription'] = 'Visa beskrivningar';
$string['showunanswered'] = 'Visa kolumn för deltagare som inte svarat';
$string['skipresultgraph'] = 'Skippa resultatgraf';
$string['spaceleft'] = 'Ledig plats';
$string['spacesleft'] = 'Lediga platser';
$string['taken'] = 'Reserverat';
$string['timerestrict'] = 'Begränsa svarstiden.';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt val';
