<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sv', version '2.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Uppnår betyg';
$string['activities'] = 'Aktiviteter';
$string['activitiescompleted'] = 'Slutförda aktiviteter';
$string['activitiescompletednote'] = 'Notera: Fullföljande av aktivitet måste aktiveras för en aktivitet för att den ska synas i ovanstående lista.';
$string['activityaggregation'] = 'Villkor kräver att';
$string['activityaggregation_all'] = 'ALLA valda aktiviteter fullföljs';
$string['activityaggregation_any'] = 'NÅGON av de valda aktiviteterna fullföljs';
$string['activitycompletion'] = 'Slutförande av aktivitet';
$string['aggregationmethod'] = 'Sammanställningsmetod';
$string['all'] = 'Allt';
$string['any'] = 'Valfri';
$string['approval'] = 'Godkännande';
$string['badautocompletion'] = 'När du väljer automatisk markering av fullföljning, måste även ställa in minst ett kriterie (nedan).';
$string['completed'] = 'Slutfört';
$string['completedunlocked'] = 'Alternativen för fullföljning är upplåsta';
$string['completedunlockedtext'] = 'När du sparar ändringarna nollställs markeringarna av slutförande för alla kursdeltagare. Om du inte är säker på att detta ska göras, välj att avbryta.';
$string['completedwarning'] = 'Alternativen för slutförande är låsta';
$string['completedwarningtext'] = 'En eller flera kursdeltagare ({$a}) har redan markerat denna aktivitet som fullföljd. Ändringar av inställningarna tar bort dessa markeringar. Därför har inställningarna låsts, och ska inte låsas upp om det inte är absolut nödvändigt.';
$string['completion'] = 'Slutförandebevakning';
$string['completion-alt-auto-enabled'] = 'Systemet markerar automatiskt denna aktivitet som slutförd baserat på uppställda kriterier.';
$string['completion-alt-auto-fail'] = 'Fullföljd (uppnådde inte godkänt resultat)';
$string['completion-alt-auto-n'] = 'Inte avslutad: {$a}';
$string['completion-alt-auto-pass'] = 'Fullföljd (godkänt resultat)';
$string['completion-alt-auto-y'] = 'Fullföljd';
$string['completion-alt-manual-enabled'] = 'Kursdeltagare kan själv markera denna aktivitet som slutförd';
$string['completion-alt-manual-n'] = 'Ej fullföljd; välj för att markera som fullföljd';
$string['completion-alt-manual-y'] = 'Fullföljd; välj för att markera som ej fullföljd';
$string['completion-fail'] = 'Slutförd (inte uppnått godkänt betyg)';
$string['completion-n'] = 'Ej slutförd';
$string['completion-pass'] = 'Slutförd (uppnått godkänt betyg)';
$string['completion-title-manual-n'] = 'Markera som fullföjd';
$string['completion-title-manual-y'] = 'Markera som inte fullföjd';
$string['completion-y'] = 'Slutförd';
$string['completion_automatic'] = 'Visa aktivitet som slutförd när villkor är uppnådda.';
$string['completion_help'] = 'Om aktiverad blir slutförande av aktivitet markerad, manuellt eller automatiskt, beroende på angivna kriterier. Flera kriterier kan anges, och om så görs blir aktiviteten betraktad som slutförd då <strong>samtliga</strong> dessa uppfylls. En bock vid sidan av aktivitetens namn på kurssidan indikerar när aktiviteten är slutförd.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Kursdeltagare kan själva markera aktiviteten som slutförd.';
$string['completion_none'] = 'Ingen slutförandebevakning';
$string['completiondisabled'] = 'Inaktiverad - visas inte i aktivitetsinställningar';
$string['completionduration'] = 'Registrering';
$string['completionenabled'] = 'Aktiverad, hanteras via inställningar för aktiviteter och slutförande';
$string['completionexpected'] = 'Fullföljning förväntad vid';
$string['completionexpected_help'] = 'Denna inställning specificerar det datum då aktiviteten förväntas vara fullföljd. Datumet visas inte för kursdeltagare, utan visas bara i aktivitets-fullföljningsrapporten.';
$string['completionicons'] = 'Kryssrutor för att markera fullföljning';
$string['completionicons_help'] = 'En kryssruta bredvid en aktivitet kan användas för att indikera när aktiviteten är fullföljd. Om en svagt markerad bock visas, kan du själv kryssa för att du har fullföljt aktiviteten (om du klickar en gång till tas markeringen bort igen). Markeringen är ett sätt att följa din progression i kursen. Om en helt tom kryssruta visas, kommer den att markeras automatiskt då du har fullföljt aktiviteten enligt kriterier uppsatta av läraren.';
$string['completionmenuitem'] = 'Fullföljning';
$string['completionnotenabled'] = 'Fullföljning är inte aktiverad';
$string['completionnotenabledforcourse'] = 'Fullföljning är inte aktiverad för den här kursen';
$string['completionnotenabledforsite'] = 'Fullföljning är inte aktiverad för den här webbplatsen';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Användare måste vara registrerad tills';
$string['completionsettingslocked'] = 'Alternativen för fullföljning är låsta';
$string['completionusegrade'] = 'Kräv betyg';
$string['completionusegrade_desc'] = 'Studenten måste få betyg för att slutföra denna aktivitet';
$string['completionusegrade_help'] = 'Om denna inställning är aktiverad anses aktiviteten slutförd då en kursdeltagare får ett betyg. Godkänd-/underkändsymboler visas om en godkänd-nivå är inställd.';
$string['completionview'] = 'Kräv visning';
$string['completionview_desc'] = 'Studenten måste öppna den här aktiviteten för att slutföra den';
$string['configenablecompletion'] = 'När denna aktiverats kan du aktivera spårning av fullföljning (progression) på kursnivå.';
$string['confirmselfcompletion'] = 'Bekräfta slutförande';
$string['courseaggregation'] = 'Villkor kräver';
$string['courseaggregation_all'] = 'ALLA valda kurser fullföljs';
$string['courseaggregation_any'] = 'NÅGON vald kurs fullföljs';
$string['coursealreadycompleted'] = 'Du har redan slutfört denna kurs.';
$string['coursecomplete'] = 'Kurs slutförd';
$string['coursecompleted'] = 'Kurs slutförd';
$string['coursecompletion'] = 'Fullgörande av kurs';
$string['coursecompletioncondition'] = 'Villkor: {$a}';
$string['coursegrade'] = 'Kursbetyg';
$string['coursesavailable'] = 'Tillgängliga kurser';
$string['coursesavailableexplaination'] = 'Notera: Villkoren för fullföljande av kurs måste anges för en kurs för att den ska synas i ovanstående lista.';
$string['criteria'] = 'Kriterier';
$string['criteriagroup'] = 'Kriteriegrupp';
$string['criteriarequiredall'] = 'Alla kriterier nedan krävs';
$string['criteriarequiredany'] = 'Något av kriterierna nedan krävs';
$string['csvdownload'] = 'Ladda ned i kalkylbladsformat (UTF-8 .csv)';
$string['datepassed'] = 'Datum för godkännande';
$string['days'] = 'Dagar';
$string['daysoftotal'] = '{$a->days} av {$a->total}';
$string['deletecompletiondata'] = 'Ta bort data om fullföljning';
$string['dependencies'] = 'Beroenden';
$string['dependenciescompleted'] = 'Fullföljning av andra kurser';
$string['editcoursecompletionsettings'] = 'Redigera slutförandevillkor';
$string['enablecompletion'] = 'Bevaka slutförande';
$string['enrolmentduration'] = 'Registreringens varaktighet';
$string['enrolmentdurationlength'] = 'Användare måste vara registrerad för';
$string['err_noactivities'] = 'Slutförandeinformation är inte inställd för någon aktivitet, så ingen sådan kan visas. Du kan aktivera spårning av slutförande via inställningarna för en aktivitet.';
$string['err_nocourses'] = 'Spårning av fullföljande av kurs är inte aktiverad för någon annan kurs, så detta kan inte visas. Du kan aktivare spårning av fullföljande av kurs under kursens inställningar.';
$string['err_nograde'] = 'En betygsgräns för godkännande i kursen har inte angivits. För att aktivera detta kriterium måste du ange en betygsgräns för godkänt i denna kurs.';
$string['err_noroles'] = 'Det finns inga roller med behörigheten <code>moodle/course:markcomplete</code> i den här kursen.';
$string['err_nousers'] = 'Det finns inga kursdeltagare i den här kursen eller gruppen för vilka genomförandeinformation visas. (Som förinställning visa genomförandeinformation bara för kursdeltagare, så om kursen inte har några deltagare ser du detta meddelande. Administratörer kan ändra den inställningen i administrationsgränssnittet.)';
$string['err_settingslocked'] = 'En eller flera elever har redan uppfyllt ett eller flera villkor och därför har inställningarna låsts. Om du låser upp inställningarna för slutförandevillkoren tas alla befintliga användardata bort och det kan orsaka förvirring.';
$string['err_system'] = 'Ett internt fel uppstod i slutförandesystemet. Kontakta en systemadministratör. (Systemadministratörer kan aktivera debug-läge för att se ytterligare information.)';
$string['excelcsvdownload'] = 'Ladda ned i Excelkompatibelt format (.csv)';
$string['fraction'] = 'Del';
$string['graderequired'] = 'Betygskrav';
$string['gradexrequired'] = '{$a} krävs';
$string['inprogress'] = 'Pågående';
$string['manualcompletionby'] = 'Manuellt genomförande av andra';
$string['manualcompletionbynote'] = 'OBS! Funktionsbehörigheten <code>moodle/course:markcomplete</code> måste tillåtas för att en roll ska synas i listan.';
$string['manualselfcompletion'] = 'Studenten markerar själv som fullföljd';
$string['manualselfcompletionnote'] = 'Notera: Block för eget genomförande måste läggas till i kursen om manuellt eget genomförande är aktiverat.';
$string['markcomplete'] = 'Markera som slutförd';
$string['markedcompleteby'] = 'Markerad som slutförd av {$a}';
$string['markingyourselfcomplete'] = 'Markera dig själv som klar';
$string['moredetails'] = 'Ytterligare detaljer';
$string['nocriteriaset'] = 'Inga slutförandekriterier har angivits för denna kurs.';
$string['notcompleted'] = 'Ej slutförd';
$string['notenroled'] = 'Du är inte registrerad i den här kursen';
$string['nottracked'] = 'Du spåras inte för genomförande i denna kurs vid detta tillfälle';
$string['notyetstarted'] = 'Ännu ej påbörjad';
$string['overallaggregation'] = 'Krav för genomförande';
$string['overallaggregation_all'] = 'Kursen är genomförd då ALLA villkor har uppfyllts';
$string['overallaggregation_any'] = 'Kursen är genomförd då NÅGOT villkor har uppfyllts';
$string['pending'] = 'Väntande';
$string['periodpostenrolment'] = 'Period för efteranmälan';
$string['progress'] = 'Kursdeltagarens framsteg';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Förlopp: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Verifiering av tidigare kunskaper';
$string['remainingenroledfortime'] = 'Registrerad för en specifik tidsperiod';
$string['remainingenroleduntildate'] = 'Fortsätter vara registrerad på kursen fram till ett angivet datum';
$string['reportpage'] = 'Visar användare {$a->from} till {$a->to} av {$a->total}.';
$string['requiredcriteria'] = 'Obligatoriska kriterier';
$string['restoringcompletiondata'] = 'Skriver data för genomförande';
$string['roleaggregation'] = 'Villkoret kräver';
$string['roleaggregation_all'] = 'ALLA valda roller för markering när villkoret är uppfyllt';
$string['roleaggregation_any'] = 'NÅGON vald roll för markering när villkoret är uppfyllt';
$string['saved'] = 'Sparad';
$string['seedetails'] = 'Se detaljer';
$string['self'] = 'Själv';
$string['selfcompletion'] = 'Eget slutförande';
$string['showinguser'] = 'Visar användare';
$string['unenrolingfromcourse'] = 'Avregistrerar sig från kursen';
$string['unenrolment'] = 'Avregistrering';
$string['unit'] = 'Enhet';
$string['unlockcompletion'] = 'Lås upp slutförandealternativ';
$string['unlockcompletiondelete'] = 'Lås upp slutförandealternativ och ta bort användarnas slutförandedata';
$string['usealternateselector'] = 'Använd alternativ kursväljare';
$string['usernotenroled'] = 'Användaren är inte registrerad på den här kursen';
$string['viewcoursereport'] = 'Visa kursrapport';
$string['viewingactivity'] = 'Visar {$a}';
$string['writingcompletiondata'] = 'Skriver data om genomförande';
$string['xdays'] = '{$a} dagar';
$string['yourprogress'] = 'Dina framsteg';
