<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'sv', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Våra demowebbplatser gör det möjligt för dig att utforska Moodle som lärare, student eller till och med som administratör. Oroa dig inte för att röra till det;  båda webbplatserna återställs till ett rent tillstånd varje timme.';
$string['aboutdemositetitle'] = 'Demowebbplatser';
$string['aboutintro'] = 'Moodle är ett CMS (Open Source Course Management System), även kallat LMS (Learning Management System) eller en virtuell utbildningsmiljö (VLE).  Det har blivit mycket populärt bland pedagoger runt om i världen som ett verktyg för att skapa dynamiska webbplatser för sina studenter. För att fungera måste den installeras på en webbserver någonstans, antingen på en av dina egna datorer eller på ett webbhotell.';
$string['aboutoverview'] = '<p>Inriktningen i Moodle-projektet ligger alltid på att ge pedagoger de bästa verktygen för att hantera och främja lärande. Men det finns många sätt att använda Moodle:</p>
<ul>
<li>Moodle har funktioner som gör det möjligt att skala upp mycket stora uppsättningar och hundratusentals studenter, men det kan också användas för en grundskola eller en enskild utbildare.</li>
<li>Många institutioner använder Moodle som sin plattform för att genomföra kurser helt online, medan vissa använder den för att helt enkelt förstärka traditionella ansikte mot ansikte-kurser (i Moodle benämnt "blandat lärande").</li>
<li>Vissa av våra användare älskar att använda aktivitetsmodulerna (som t.ex. forum, databaser och wikis) för att bygga en rik samarbetsgemenskap för lärande kring sitt ämn, medan andra föredrar att använda Moodle för att distribuera innehåll till studenter (till exempel SCORM-standardpaket) och bedöma lärandeuppgifter eller kunskapsprov.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Vad är Moodle?';
$string['aboutstatistics'] = 'Moodle är gratis att ladda ner och registrering är frivilligt, så vi har inte fullständig information om alla som använder den. Men, med hjälp av det vi vet genererar vi automatiskt intressanta grafer och siffror på vår Statistiksida.';
$string['aboutstatisticsheading'] = 'Moodlestatistik';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodlestatistik';
$string['activeusers24hours'] = 'Inloggade användare under de senaste 24 timmarna:';
$string['activeuserspastmonth'] = 'Inloggade användare under den senaste månaden:';
$string['browsegittitle'] = 'Titta på vår källkod';
$string['communityintro'] = 'Moodle har en stor och mångsidig användargemenskap med över <a href="http://moodle.org/userpics">{$a->usercount} registrerade användare</a> bara på denna Moodle webbplats och som talar över <a href="http://download.moodle.org/langpack/">{$a->langcount} språk</a> i <a href="http://moodle.org/http://moodle.org/sites">{$a->countrycount} länder</a> (här finns <a href="http://moodle.org/stats">mer statistik</a>).';
$string['conferencecenter'] = 'Moodle konferenscenter';
$string['connectedsites'] = 'Vissa Moodle-webbplatser har anslutits till moodle.org genom Moodle-nätverket, så att du kan logga in där direkt när du väl är autentiserad här.';
$string['connectedsitestitle'] = 'Anslutna webbplatser';
$string['contactbugs'] = 'Du kan rapportera problem i Moodleprogramvaran och på moodle.org webbplatsen genom att skapa ett nytt ärende i Moodle Tracker.';
$string['contactbugstitle'] = 'Rapportera fel';
$string['contactintro'] = 'Vänligen välj bland följande kontaktalternativ:';
$string['contactlogin'] = 'För alla övriga frågor - logga in och använd sedan kontaktformuläret som visas på denna sida.';
$string['contactmoodlecom'] = 'För eventuella frågor som rör licensiering, varumärke eller kommersiella frågor, samt mer omfattande Moodle utveckling, vänligen kontakta helpdesken på <a href ="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com helpdesk';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'För problem med bekräftelse av konto på moodle.org, skicka ett e-postmeddelande till:';
$string['contactmoodleorglogin'] = 'Logga in nu';
$string['contactmoodleorgother'] = 'För alla övriga frågor, vänligen använd kontaktformuläret nedan.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsent'] = 'Ditt meddelande skickades via e-post till administratören av samarbetsgruppen för Moodle.';
$string['contactsupport'] = 'För att få hjälp och support med att använda Moodle-programvaran, vänligen gå till vår supportsida som innehåller många användbara resurser.';
$string['contactsupporttitle'] = 'Support';
$string['demomoodlenet'] = 'Demowebbplats';
$string['developercredits'] = 'Utvecklare som bidragit';
$string['developerlist'] = 'Komplett lista över utvecklare med skrivrättigheter';
$string['developermeetings'] = 'Utvecklarmöten';
$string['developers'] = 'Den huvudsakliga utvecklingen av Moodle leds av kärnteamet på Moodle.com med hjälp av hundratals andra utvecklare runt om i världen. Många av dessa utvecklare är också direkt ansvariga för olika moduler och plugins.';
$string['developerstitle'] = 'Utvecklare';
$string['developmentdocs'] = 'Merparten av dokumentation, inklusive specifikationer, brainstormningar, procedurer, standarder och användarguider finns i Moodle Docs.';
$string['developmentdocstitle'] = 'Utvecklardokumentation';
$string['developmentintro'] = 'Vi strävar efter en transparent och öppen utvecklingsprocess som inbjuder hela användargemenskapen att bidra. Vi välkomnar PHP-programmerare så klart, men du kan också bidra genom diskussioner, test, feedback och dokumentation.';
$string['developmenttracker'] = 'Alla utvecklingsfrågor (som buggar, nya funktioner och förbättringar) registreras och hanteras i Moodle Tracker. Du kan se vem som arbetar med vad, och bidra till alla diskussioner. Du bör först söka i trackern om du försöker ta reda mer om specifika frågor och se till att du <strong>röstar</strong> på de ärenden du vill se lösta. Din röst bidrar till att prioritera utvecklingsinsatserna.';
$string['donations'] = 'Moodle är helt fri från ekonomiska åtaganden, men många i gemenskapen har donerat något till vårt projekt för att hjälpa till att betala de utvecklare som får det att hända.';
$string['donationstitle'] = 'Donationer';
$string['downloadcore'] = 'Vår huvudsakliga metod för distribution är via dessa baspaket. De innehåller ett antal moduler som underhålls av utvecklare och är enkla att installera på nästan alla plattformar där du har PHP och en databas som redan är installerad.';
$string['downloadcoretitle'] = 'Standardpaket i Moodle';
$string['downloadintro'] = 'Moodle tillhandahålls som öppen källkod under <a href="http://docs.moodle.org/dev/License">GPL-licens</a>. Allt vi producerar finns tillgängligt för fri nedladdning och användning.';
$string['downloadlang'] = 'I aktuella versioner av Moodle har stöd för nya språk automatiserats via administrationsmenyn på webbplatsen.  Men för vissa äldre versioner av Moodle måste nya språkpaket laddas ner manuellt.';
$string['downloadlangtitle'] = 'Språkpaket';
$string['downloadlogotitle'] = 'Moodle-logotyper';
$string['downloadmac'] = 'Om du inte redan har konfigurerat en webbserver gör dessa allt-i-ett-paket det mycket enkelt att installera Moodle på alla Apple-datorer som kör Mac OS X.';
$string['downloadmactitle'] = 'Moodle för Mac OS X';
$string['downloadmodules'] = 'Bläddra igenom vår omfattande databas med extra moduler och plugins som kan läggas till på din Moodle-webbplats för att ge den extra funktionalitet utöver kärnpaketen.';
$string['downloadmodulestitle'] = 'Pluginmoduler';
$string['downloadthemes'] = 'Utseendet på en Moodle-webbplats kan ändras radikalt genom att använda ett annat tema.  Vi underhåller en databas med teman som Moodle-användare har skapat och delat.';
$string['downloadthemestitle'] = 'Teman';
$string['downloadwin'] = 'Om du inte redan har konfigurerat en webbserver gör dessa allt-i-ett-paket det mycket enkelt att installera Moodle på alla datorer som kör Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle för Windows';
$string['erroradminonly'] = 'Endast administratörer kan komma åt det här gränssnittet.';
$string['erroralreadyvoted'] = 'Du har redan röstat för {$a}';
$string['errormaxmessages'] = 'Du kan tyvärr inte skicka fler än 3 meddelanden';
$string['errornomainnews'] = 'Kunde inte hitta eller skapa ett huvudforum för webbplatsen';
$string['errorsendingmail'] = 'Ett fel uppstod när meddelandet skickades. Försök igen senare eller kontakta webbplatsadministratören.';
$string['events'] = 'Även om vi specialiserar oss på online-lärande är det fortfarande trevligt att träffas i ett riktigt rum!  Besök dessa länkar för mer information om våra konferenser (vi kallar dem MoodleMoots) och andra evenemang.';
$string['eventstitle'] = 'Händelser';
$string['frontpagewelcome1'] = 'Moodle är ett kurshanteringssystem (eng. <em>Course Management System, CMS</em>), också benämnt <em>Learning Management System (LMS)</em> eller <em>Virtual Learning Environment (VLE)</em>. Systemet är gratis och kan användas av utbildare för att skapa kraftfulla och effektiva lärmiljöer on-line.';
$string['frontpagewelcome2'] = 'Moodle.org är vår samarbetswebb där Moodle skapas och diskuteras. Använd menyerna för att utforska vidare och gå med i gemenskapen!';
$string['frontpagewelcometitle'] = 'Välkommen till gemenskapen kring Moodle!';
$string['generaldeveloperforum'] = 'Allmänna utvecklarforum';
$string['graphpopulation'] = 'Moodle befolkningsgraf';
$string['graphregistrationmap'] = 'Moodle - karta över registreringar';
$string['graphregistrationmapdesc'] = 'Tio i topp för registrerade sajter i {$a} länder.';
$string['graphusersites'] = 'Moodleanvändare per webbplats';
$string['jobs'] = 'Besök vår jobbdatabas för information om Moodle-relaterade tjänster över hela världen.';
$string['jobstitle'] = 'Moodle - jobb';
$string['moodledocs'] = 'Moodle docs';
$string['moodlepartner_corporate'] = 'Företagsutbildningar';
$string['moodlepartner_other'] = 'Övriga sektorer';
$string['moodlepartner_school'] = 'Skola';
$string['moodlepartner_university'] = 'Universitet';
$string['moodletrackertitle'] = 'Moodle - spåraren';
$string['mycoursesintro'] = 'Du är för närvarande registrerad i följande "kurser" på denna webbplats. Var och en innehåller ett eller flera forum.';
$string['nameabout'] = 'Om';
$string['nameaboutmoodle'] = 'Om Moodle';
$string['namecommercial'] = 'Kommersiella tjänster';
$string['namecommunity'] = 'Gemenskap';
$string['namecontact'] = 'Kontakt';
$string['namedevelopment'] = 'Utveckling';
$string['namedocumentation'] = 'Dokumentation';
$string['namedownloads'] = 'Nerladdningar';
$string['nameevents'] = 'Händelser';
$string['nameforums'] = 'Forum';
$string['namemycourses'] = 'Mina kurser';
$string['namenetwork'] = 'Anslutna webbplatser';
$string['namenews'] = 'Nyheter';
$string['namesecurity'] = 'Säkerhetsnyheter';
$string['namesupport'] = 'Support';
$string['newregistrations'] = 'Nya registreringar';
$string['noenrolledcoursesyet'] = 'Du är inte registrerad på några kurser ännu';
$string['pluginname'] = 'Moodle.org webbplats';
$string['popularissues'] = 'Populäraste ämnena';
$string['recentpart'] = 'Den här sidan visar några av de som använder moodle.org idag.';
$string['registeredsites'] = 'Institutioner är inte skyldiga att informera någon när de använder Moodle, eftersom Moodle är öppen källkod. Vissa Moodle-webbplatser har dock valt att registrera sig hos oss och vi underhåller en lista över dem.';
$string['registeredsitestitle'] = 'Registrerade webbplatser';
$string['registereduserslastday'] = 'Nya användare under de senaste 24 timmarna:';
$string['registereduserstotal'] = 'Totalt antal registrerade användare:';
$string['registrationgraphalt'] = 'Samtliga registreringar över tid';
$string['registrationgraphdesc'] = 'Vi genomför <a href="http://docs.moodle.org/en/Usage">regelbundna kontroller av webbplatser</a> för att försäkra oss om att de fortfarande existerar, så ibland sjunker antalet';
$string['registrationslast6months'] = 'Registreringar under de senaste 6 månaderna';
$string['registrationstotal'] = 'Alla tidigare registreringar';
$string['roadmap'] = 'Utvecklingsplan för Moodle';
$string['shop'] = 'Letar du efter något sätt att visa att du är en del av vår gemenskap?  Besök vår butik för att köpa skjortor, muggar och alla möjliga andra saker.';
$string['statscountries'] = 'Länder';
$string['statscourses'] = 'Kurser';
$string['statsenrolments'] = 'Kursregistreringar';
$string['statsposts'] = 'Foruminlägg';
$string['statsquestions'] = 'Frågor';
$string['statsresources'] = 'Resurser';
$string['statsteachers'] = 'Lärare';
$string['statsusers'] = 'Användare';
$string['supportbooks'] = 'Vi underhåller en lista över många Moodleböcker som finns till försäljning.';
$string['supportcommercial'] = 'Moodlepartners och certifierade tjänsteleverantörer som kan hjälpa dig implementera Moodle i din organisation.';
$string['supportdocs1'] = 'Moodle Docs är ett perfekt ställe att börja på, i synnerhet våra sidor med ofta ställda frågor (FAQ).';
$string['supportdocs2'] = 'Ett trevligt sätt att komma åt relevant dokumentation är att använda länken "Moodle-dokumentation för den här sidan" längst ner på varje sida på din egen Moodle-webbplats.';
$string['supportdocsfaq'] = 'Vanliga frågor och svar';
$string['supportdocslang'] = 'Moodledokumentation på andra språk';
$string['supportforums'] = 'Vår gemenskap för användare kommunicerar för det mesta via forum inne i "kurser" på den här Moodle-baserade webbplatsen. Du måste "registrera" Dig på kursen för att kunna göra inlägg i forum (registrering är helt frivilligt).';
$string['supportforumsenglish'] = 'De viktigaste, mest stödjande och informativa diskussionerna mellan användare och utvecklare hittar Du här:';
$string['supportforumsenglishname'] = 'Att använda Moodle';
$string['supportforumslang'] = 'Det viktigaste forumet för att lära känna moodlare på engelska är här:';
$string['supportforumslangname'] = 'Moodles lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Vi har många andra forum också, på många språk:';
$string['supportforumslistname'] = 'Lista över alla kurser';
$string['supportforumstitle'] = 'Forum';
$string['supportintro'] = 'Du är inte ensam! Det finns ett antal olika sätt att få hjälp med Moodle om Du behöver det.';
$string['top10countriesbyregistration'] = 'Tio i topp för registrerade länder';
$string['top10sitesbycourses'] = 'De 10 största webbplatserna räknat i kurser';
$string['top10sitesbyusers'] = 'De 10 största webbplatserna räknat i användare';
$string['versionsused'] = 'Använda versioner';
